Bug 524284 - Selinux
Summary: Selinux
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 11
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 16:26 UTC by David
Modified: 2010-04-28 14:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-28 14:00:12 UTC


Attachments (Terms of Use)
Running Satscape Java ver. (109.38 KB, image/png)
2009-09-18 16:26 UTC, David
no flags Details

Description David 2009-09-18 16:26:13 UTC
Created attachment 361688 [details]
Running Satscape Java ver.

Description of problem:Selinux warning


Version-Release number of selected component (if applicable):


How reproducible: Yes

Steps to Reproduce:
1.Download Satscape java ver.
2.run Satscape
3.
  
Actual results:Starts up but get SElinx warning with 2D/3D buttons.


Expected results:Run with No 3D available.


Additional info:HP NC6220 1G ram i915GM Note * versa vid driver* Intel 2.8.1 not installed.

Comment 1 Daniel Walsh 2009-09-18 21:17:30 UTC
Miroslav, I think 

	files_execmod_all_files(unconfined_java_t)

Is appropriate to prevent these types of failures.

Comment 2 Miroslav Grepl 2009-09-22 18:07:10 UTC
Fixed in selinux-policy-3.6.12-84.fc11

Comment 3 Bug Zapper 2010-04-28 10:27:37 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.